Redundant assignment
Add sql_fields for db2.  refs #993
Add sql_fields for db2.  refs #993
Add sql_fields for firebird. refs #993
Add sql_fields for firebird. refs #993
Add sql_fields for Oracle. refs #993
Add sql_fields for Oracle. refs #993
Add sql_fields for IODBC. refs #993
Add sql_fields for NULL. refs #993
Add sql_fields for db2.  refs #993
Add sql_fields for firebird. refs #993
Add sql_fields for Oracle. refs #993
Add sql_fields for IODBC. refs #993
Add sql_fields for NULL. refs #993
Add sql_fields function for iodbc, and fixup a few other issues. refs #993
Add sql_fields function for iodbc, and fixup a few other issues. refs #993
Add sql_fields function for unixodbc refs #993
Add sql_fields function for unixodbc refs #993
Add sql_fields for IODBC. refs #993
Add sql_fields for firebird. refs #993
Add sql_fields for Oracle. refs #993
Add sql_fields function for iodbc, and fixup a few other issues. refs #993
Add sql_fields function for unixodbc refs #993
Add sql_fields function for freetds refs #993
Add sql_fields function for rlm_sql_null refs #993
Merge pull request #1001 from jpereira/develop-rlm_sql_freetds-fields-name

Add sql_fields function for freetds refs #993
Add sql_fields function for freetds refs #993
Merge pull request #1133 from jpereira/devel/add-sql_fields-freetds

Add sql_fields function for freetds refs #993
